.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
padding: 0;  } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
padding: 0;  } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
padding: 0;  } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
padding: 0;  } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c765.component_ContentDisplay_Content {
padding: 0;  } #c766.component_ContentDisplay_Content {
padding: 0;  } #c767.component_ContentDisplay_Content {
 } #c768.component_ContentDisplay_Content {
 } #c770.component_ContentDisplay_Content {
padding: 0;  } #c771.component_ContentDisplay_Content {
padding: 0;  } #c772.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
 } #c775.component_ContentDisplay_Content {
padding: 0;  } #c776.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
padding: 0;  } #c782.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c784.component_ContentDisplay_Content {
 } #c786.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c801.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
padding: 0;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 { position: relative;background: url('/site/walkies/images/basic_theme/shade.jpg') no-repeat center top;}#c502>table { padding-bottom:12px; }#c504 {position:absolute;z-index:200;width:380px;right:60px;top:100px;bottom:auto;}#c504 h2 { font-size: 35px; line-height:1.1em; }#c529.component_Layout_Table {
margin: 0px; padding: 0px;  } #c529 h3 {font-size:21px;color:#000000; line-height:1em;margin:10px 0px 5px 0;} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c763.component_Layout_Table {
margin: 0px; padding: 0px;  } #c763>table { padding:20px 0px; } #c764.component_Layout_Table {
margin: 0px; padding: 0px;  } #c764 tr.r1 td { background:#EBEBEB url('/site/walkies/images/basic_theme/testimonial_bg.jpg') no-repeat left top;padding-top:40px;padding-bottom:21px;}#c764 tr.r1 td .plain_content {padding: 0 30px 0 24px;}#c764 tr.r2 td { background:url('/site/walkies/images/basic_theme/tip.png') no-repeat right top;padding-top:10px;}#c769.component_Layout_Table {
margin: 0px; padding: 0px;  } #c769 tr.r1 td { padding-top:10px;
padding-bottom:0px;
border: solid 1px #CCCCCC;
background:#FFF url('/site/walkies/images/basic_theme/promo2_bg.png') repeat-x 0 0;
}
#c769 tr.r1 td .plain_content {
padding:0 14px;
}
#c769 tr.r2 td { padding-top:12px;
}
#c769 h3 {
font-size:20px;
color:#A4BB00;
background:none;
border-bottom: solid 1px #CCCCCC;
}
#c769 ul {
padding-left:0;
margin-top:10px;
}
#c769 ul li {
font-size:12px;
color:#B3B3B3;
background:url('/site/walkies/images/basic_theme/bullet_green.png') no-repeat left 6px; padding-bottom:2px;
}
#c774.component_Layout_Table {
margin: 0px; padding: 0px;  } #c774 tr.r1 td { padding-top:9px;padding-bottom:0px;background: url('/site/walkies/images/basic_theme/promo3_bg.jpg') repeat 0 0;}#c774 tr.r1 td .plain_content {padding: 0 16px;}#c774 tr.r1 td .plain_content img {float:right;margin-top:-90px;margin-right:-24px;position:relative;top:8px;}#c774 h3 {font-size:29px;color:#000000; line-height:1em;}#c774 p {font-size:12px;color:#FFFFFF; max-width:105px;margin:0 0 5px 0;}#c779.component_Layout_Table {
margin: 0px; padding: 0px;  } #c779 tr.r1 td { padding-top:9px;
padding-bottom:0px;
}
#c779 {
background: url('/site/walkies/images/basic_theme/promo4_bg.jpg') repeat 0 0;
}
#c779 h2 {
font-size:22px;
color:#FFF; line-height:1.2em;
}
#c779 td.ltc {text-align:center; } #c785.component_Layout_Table {
margin: 0px; padding: 0px;  } #c790.component_Layout_Table {
margin: 0px; padding: 0px;  } #c795.component_Layout_Table {
margin: 0px; padding: 0px;  } #c800.component_Layout_Table {
margin: 0px; padding: 0px;  } 
